Bug 618803 - Bundle GUI. The search "category" drop down has no effect on the search.
Bundle GUI. The search "category" drop down has no effect on the search.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All All
medium Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 14:56 EDT by Jay Shaughnessy
Modified: 2014-06-17 17:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-17 17:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2010-07-27 14:56:23 EDT
The search category drop down does not affect or narrow the search results in any way. The search seems always to be for resources.  It's not harmful but should be removed.
Comment 1 Corey Welton 2010-09-28 08:07:46 EDT
Triaged 24-Sep

Note You need to log in before you can comment on or make changes to this bug.